4.0.0 * Compatible with Piwik 4.0

3.0.1 * Rename Piwik to Matomo

3.0.0 * Compatible with Piwik 3.0

1.0.2 * Compatible with Piwik 2.0

1.0.0 * Initial release

History


View Plugin Page